#!/bin/bash

function build() {
  cd $RECIPE_DIR/../..
  python build_sorting_libs.py
}

build
mkdir $PREFIX/lib

if [ `uname` == Linux ]
then
     EXT=so
fi

if [ `uname` == Darwin ]
then
    EXT=dylib
fi

cp $RECIPE_DIR/../../accelerate/cuda/sorting/*.$EXT $PREFIX/lib
